<?xml version="1.0" encoding="utf-8" ?>
<messages>
	<!--10000系统提示，统一错误提示-->
	<message name="010001">
		<item>{0}</item>
	</message>
	<message name="010002">
		<item>企业配置文件不存在</item>
	</message>
	<!--20000平台提示-->
	<message name="020001">
		<item>无此菜单操作权限</item>
	</message>
	<message name="020002">
		<item>配置信息不存在</item>
	</message>
	<message name="020003">
		<item>此appid不存在或未启用</item>
	</message>
	<message name="020004">
		<item>验证码不正确</item>
	</message>
	<message name="020000">
		<item>硬件验证失败，请确认</item>
	</message>
	<message name="020005">
		<item>参数为空，请确认</item>
	</message>
	<message name="020006">
		<item>表{0}不存在</item>
	</message>
	<message name="020007">
		<item>数据不存在</item>
	</message>
	<message name="020008">
		<item>排序字段不支持{0}</item>
	</message>
	<message name="020009">
		<item>字段不存在{0}</item>
	</message>
	<message name="020010">
		<item>Redis缓存不存在，或者服务未启动</item>
	</message>
	<message name="020011">
		<item>数据库表不存在</item>
	</message>
	<message name="020012">
		<item>列表键值不存在:{0}</item>
	</message>
	<message name="020013">
		<item>表{0}对应主表的Excel键值列不存在:{1}</item>
	</message>
	<message name="020014">
		<item>表{0}对应主表的Excel键值列[{1}]的值在主表中不存在:{2}</item>
	</message>
	<message name="020015">
		<item>不存在此表单</item>
	</message>
	<message name="020016">
		<item>请先配置此表单的数据库表名</item>
	</message>
	<message name="020017">
		<item>时间区间选择数据有误</item>
	</message>
	<message name="020018">
		<item>最多只允许查询[{0}]天</item>
	</message>
	<message name="020020">
		<item>Excel的工作簿不存在：索引编号为[{0}]天</item>
	</message>
	<message name="020021">
		<item>工作簿对应的行数据为0</item>
	</message>
	<message name="020022">
		<item>未获取到表{0}对应数据</item>
	</message>
	<message name="020023">
		<item>用户ID不能为空</item>
	</message>
	<message name="020024">
		<item>参数Parameter1不能为空</item>
	</message>
	<message name="020025">
		<item>Redis操作失败</item>
	</message>
	<message name="020026">
		<item>租户不存在</item>
	</message>
	<message name="020027">
		<item>域名{0}未匹配到租户</item>
	</message>
</messages>
